#burger_menu {
	display: none;
	width: 34px;
	height: 34px;
	background: url("/source/2d4d38e79d23127f716f4dcd97c90ee1/white-burger.png") scroll no-repeat center center #000;
	cursor: pointer;
	float: right;
	border: 1px solid #fff;
	z-index: 99999;
	position: relative;
	border-radius: 6px;
}

#header-right {
	position: relative;
}

.mobile_menu {
	display: none;
}

.mobile_menu ul {
	margin: 0;
	padding: 0;
}

.mobile_menu ul li {
	list-style: none;
	margin-left: 0;
}

#burger_menu_box {
	float: none;
	clear: both;
	display: block;
	position: absolute;
	top: 50px;
	right: 0;
	background: #fff;
	z-index: 99998;
}

.mobile_menu ul#mobile-menu li {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 20px;
	font-weight: bold;
}

.mobile_menu ul li a {
	text-decoration: none;
	color: #000;
	display: block;
}

.mobile_menu ul#mobile-menu ul li {
	font-weight: normal;
}

.mobile_menu ul#mobile-menu > li {
	padding: 2px 0;
	position: relative;
}

.mobile_menu ul#mobile-menu > li > a {
	padding: 2px 0;
}

.mobile_menu ul#mobile-menu > li.pink, .mobile_menu ul#mobile-menu > li.green {
	padding: 12px 0;
}

.mobile_menu ul#mobile-menu > li:before {
	content: '';
	display: block;
	clear: both;
	width: 10px;
	height: 100%;
	position: absolute;
	left: -50px;
	top: 0;
	background: #ebebeb;
}

.mobile_menu ul#mobile-menu > li.pink:before {
	background: #f03f75;
}

.mobile_menu ul#mobile-menu > li.pink > a {
	color: #f03f75;	
}

.mobile_menu ul#mobile-menu > li.green:before {
	background: #11cc9f;
}

.mobile_menu ul#mobile-menu > li.green > a {
	color: #11cc9f;	
}

@media only screen and (max-width: 1050px) {
	.main-navigation #primary-menu > li.blue > a, .main-navigation #primary-menu > li.pink > a {
		padding: 10px 18px;
	}
	.main-navigation #primary-menu > li > a {
		padding: 10px;
	}
	.s_form {
		float: none;
	}
}

@media only screen and (max-width: 1100px) {
	#header-right {
		padding-top: 20px;
		width: 20%;
	}
	#burger_menu {
		display: block;
		margin-right: 10px;
	}
	.mobile_menu {
		display: block;
	}
	#burger_menu_box {
		display: none;
		text-align: left;
		width: 320px;
		padding: 52px 10px 40px 50px;
		top: 0;
	}
	#site-navigation #primary-menu > li a {
		font-size: 20px;
	}
	#site-navigation #primary-menu > li ul {
		display: none;
	}
	.main-navigation #primary-menu > li {
		display: none;
	}
	#site-navigation #primary-menu > li.pink, #site-navigation #primary-menu > li.blue {
		display: block;
	}
	#site-navigation #primary-menu > li.pink {
		margin-left: 10px;
	}
	.social_links {
		margin: 10px 0;
		float: none;
	}
	#masthead .wrap {
		width: 100%;
	}
	.site-branding {
		padding-left: 10px;
	}
	#drop_bg {
		display: none !important;
	}
	.slide-text {
		font-size: 55px;
		padding: 40px;
	}
	.slide .wrap {
		height: 450px;
	}
	.intro-left {
		width: 60%;
	}
	.intro-right {
		width: 35%;
	}
	#intro {
		padding: 20px 0;
	}
	.page-template-homepage #intro {
		padding: 120px 0 60px;
	}
	.promo-image {
		float: none;
		width: 100%;
	}
	.promo-image img {
		display: block;
		margin-left: auto;
		margin-right: auto;
	}

	.promo-text {
		width: 100%;
		float: none;
		padding-top: 20px;
	}
	.page-template-product-landing .entry-header, .single-product .entry-header, .tax-product-category .entry-header {
		padding: 60px 0;
		margin-bottom: 30px;
	}
	.tax-product-category .entry-header {
		margin-bottom: 0;
	}

	.tax-product-category #intro {
		padding: 20px 0;
	}
	#intro blockquote {
		font-size: 16px;
		font-weight: normal;
		font-family: 'Open Sans', Arial, sans-serif;
	}
	#hero .wrap {
		min-height: 450px;
	}
	#hero h1 {
		font-size: 60px;
	}
	.single-project #promotions, .page-template-innovation #promotions {
		padding-bottom: 80px;
	}
}

@media only screen and (max-width: 1000px) {
	.site-info > div {
		width: 100%;
		float: none;
		padding: 0;
		max-width: 310px;
		margin-right: auto;
		margin-left: auto;
	}
	.entry-header h1 {
		font-size: 60px;
	}
	.prod-cat {
		width: 50%;
	}
	.prod-cat > div {
		padding-bottom: 80%;
	}
	.product-thumb {
		position: static;
		margin-left: auto;
		margin-right: auto;
		max-width: 300px;
		width: 100%;
		margin-top: 30px;
	}
	.product-info {
		padding-right: 0;
	}
	.product-item {
		padding-bottom: 10px;
	}
	#hero h1 {
		font-size: 50px;
	}
	.page-template-company .left-content, .page-template-partnership .site-main, .single-project .site-main, .page-template-innovation .site-main, .single .site-main {
		width: 100%;
		float: none;
	}
	.page-template-company .right-column, .page-template-partnership .right-column, .single-project .right-column, .page-template-innovation .right-column {
		width: 100%;
		float: none;
		max-width: 480px;
		margin-left: auto;
		margin-right: auto;
	}
	.page-template-company .left-column, .page-template-company .middle-column {
		width: 100%;
		float: none;
		max-width: 480px;
		margin-left: auto;
		margin-right: auto;
	}
	.page-template-company #primary {
		padding-top: 1px;
	}
	.latest-news {
		float: none;
		max-width: 480px;
		width: 100%;
		margin-left: auto;
		margin-right: auto;
	}
	#news h2 {
		background-color: #12cba1;
		padding: 40px 20px 40px 140px;
		background-position: 15px center;
	}
	.page-template-about .entry-header, .page-template-team .entry-header, .blog .entry-header, .single .entry-header, .entry-header {
		margin-bottom: 30px;
		padding: 50px 0;
	}
	.page-template-team #primary, .page-template-about #primary {
		flex-direction: column;
	}
	#about-main {
		padding-right: 100px;
		min-height: 0;s
	}
	.page-template-team #about-main {
		padding-right: 0;
	}
	.blog #about-main {
		padding-right: 0;
		width: 100%;
	}
	#about-pages {
		max-width: 480px;
		position: static;
		width: 100%;
		margin-left: auto;
		margin-right: auto;
	}
	.hentry img {
		display: block;
		margin-left: auto;
		margin-right: auto;
		float: none;
	}
	.entry-header h1 {
		line-height: 1.1em;
	}
	.page-template-homepage #promotions {
		padding-bottom: 150px;
	}
	.news-item {
		width: 100%;
		max-width: 400px;
		margin-right: auto;
		margin-left: auto;
		float: none;
	}

}

@media only screen and (max-width: 900px) {
	.box-item {
		width: 100%;
		max-width: 480px;
		float: none;
		margin-left: auto;
		margin-right: auto;
	}
	.contact-left {
		position: static;
		width: 100%;
		max-width: 480px;
		margin-left: auto;
		margin-right: auto;
	}
}

@media only screen and (max-width: 720px) {
	.main-navigation #primary-menu > li.blue > a, .main-navigation #primary-menu > li.pink > a {
		width: 180px;
	}
	.slide-text {
		font-size: 40px;
		padding: 20px;
	}
	.slide .wrap {
		height: 320px;
	}
	.intro-left, .intro-right {
		float: none;
		width: 100%;
		padding-left: 0;
		padding-right: 0;
	}
	#newsletter h2 {
		font-size: 40px;
		margin-bottom: 10px;
	}
	#newsletter p {
		font-size: 16px;
		margin: 20px 0;
	}
	.site-footer {
		padding: 40px 0;
	}
	.entry-header h1 {
		font-size: 50px;
	}
	.page-template-product-landing .entry-header, .single-product .entry-header, .tax-product-category .entry-header {
		padding: 50px 0;
	}
	#breadcrumbs {
		margin: 0;
		font-size: 15px;
	}
	.page-template-innovation #breadcrumbs {
		margin: 0.5em 0;
	}
	.prod-cat a.white-button {
		display: none;
	}
	.prod-cat h3 {
		height: 70%;
	}
	.prod-cat h3 a {
		display: block;
		position: relative;
		height: 100%;
	}
	.brand-logo {
		display: none;
	}
	.product-thumb {
		display: none;
	}
	#about-main {
		padding-right: 50px;
		min-height: 0;
	}
	.related-item {
		width: 100%;
		float: none;
		max-width: 480px;
		margin-right: auto;
		margin-left: auto;
	}
	.site-branding {
		width: 75%;
	}
}

@media only screen and (max-width: 670px) {
	#hero .wrap {
		min-height: 320px;
	}
	#hero h1 {
		margin-top: -61px;
		font-size: 40px;
		padding: 31px 25px;
	}
	#about-main {
		padding-right: 0px;
	}
}

@media only screen and (max-width: 540px) {
	.page-template-product-landing .entry-header, .single-product .entry-header, .tax-product-category .entry-header {
		padding: 40px 0;
	}
	.prod-cat {
		width: 100%;
		float: none;
	}
	#hero h1 {
		margin-top: -91px;
	}
}